<?php

namespace Database\Seeders;

use App\Models\Harim;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class HarimSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        Harim::factory()
            ->count(5)
            ->create();

    }
}
